BODY {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "ËÎÌå"; COLOR: #555555; FONT-SIZE: 12px; PADDING-TOP: 0px
}
TD {
	FONT-SIZE: 12px
}
P {
	TEXT-INDENT: 2em
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
INPUT {
	COLOR: #333333; FONT-SIZE: 12px
}
SELECT {
	COLOR: #333333; FONT-SIZE: 12px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.top A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.top A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.top A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.top A:hover {
	COLOR: #ff6600
}
.bg_bottom A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.bg_bottom A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.bg_bottom A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.bg_bottom A:hover {
	COLOR: #ff6600
}
.page {
	TEXT-ALIGN: right; PADDING-BOTTOM: 5px; MARGIN: 10px 10px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 22px; COLOR: #333333; CLEAR: both; PADDING-TOP: 3px
}
.page A {
	COLOR: #333333
}
.page A:hover {
	COLOR: #d10f02
}
.page SPAN {
	COLOR: #fe0002
}
#head {
	
}
.top {
	BACKGROUND-IMAGE: url(bg_top_orange.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 35px; COLOR: #fff; PADDING-TOP: 0px
}
.top .right {
	BACKGROUND-IMAGE: url(point_top_orange.gif); PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 6px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-POSITION: right top; FLOAT: right; HEIGHT: 25px; PADDING-TOP: 2px
}
.top A {
	COLOR: #fff
}
.notice {
	BACKGROUND-IMAGE: url(bg_notice.gif); TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; MARGIN: 0px 0px 6px; PADDING-LEFT: 13px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 30px; COLOR: #444444; PADDING-TOP: 0px
}
.notice2 {
	BACKGROUND-IMAGE: url(bg_notice.gif); TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; MARGIN: 0px 0px 6px; PADDING-LEFT: 13px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 60px; COLOR: #444444; PADDING-TOP: 0px
}
.banner {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.mainbox {
	 MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1002px; PADDING-RIGHT: 0px; BACKGROUND: #fff; 
}
.mainbox2 {
	MARGIN: 0px 2px 0px 1px
}
.bg_body {
	BACKGROUND-IMAGE: url(bg_body.jpg); BACKGROUND-COLOR: #267ac0; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% top
}
.main_sub {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px auto; PADDING-LEFT: 4px; WIDTH: 802px; PADDING-RIGHT: 4px; PADDING-TOP: 0px
}
.layout_index {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.layout_index .con1 {
	WIDTH: 414px; FLOAT: left
}
.layout_index .con01 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 234px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
.leftbar {
	BACKGROUND-IMAGE: url(bg_left.gif); BACKGROUND-REPEAT: repeat-y
}
.rightbar {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 9px; WIDTH: 404px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
.bg_nav {
	BACKGROUND-IMAGE: url(bg_nav.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 36px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #e1d1ae; PADDING-TOP: 0px
}
.bg_nav A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; COLOR: #fff; PADDING-TOP: 0px
}
#imgmenu {
	BACKGROUND-IMAGE: url(nav.jpg); PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 1002px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 40px; PADDING-TOP: 0px
}
#imgmenu LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; PADDING-TOP: 0px
}
#imgmenu LI A {
	DISPLAY: block; HEIGHT: 40px
}
#imgmenu LI#ktag1 A {
	WIDTH: 101px
}
#imgmenu LI#ktag1 A:hover {
	BACKGROUND: url(nav.jpg) 0px -40px
}
#imgmenu LI#ktag1 A.aon {
	BACKGROUND-IMAGE: url(nav.jpg); BACKGROUND-POSITION: 0px -40px
}
#imgmenu LI#ktag2 A {
	WIDTH: 100px
}
#imgmenu LI#ktag2 A:hover {
	BACKGROUND: url(nav.jpg) -101px -40px
}
#imgmenu LI#ktag2 A.aon {
	BACKGROUND: url(nav.jpg) -101px -40px
}
#imgmenu LI#ktag3 A {
	WIDTH: 100px
}
#imgmenu LI#ktag3 A:hover {
	BACKGROUND: url(nav.jpg) -201px -40px
}
#imgmenu LI#ktag3 A.aon {
	BACKGROUND: url(nav.jpg) -201px -40px
}
#imgmenu LI#ktag4 A {
	WIDTH: 100px
}
#imgmenu LI#ktag4 A:hover {
	BACKGROUND: url(nav.jpg) -301px -40px
}
#imgmenu LI#ktag4 A.aon {
	BACKGROUND: url(nav.jpg) -301px -40px
}
#imgmenu LI#ktag5 A {
	WIDTH: 100px
}
#imgmenu LI#ktag5 A:hover {
	BACKGROUND: url(nav.jpg) -401px -40px
}
#imgmenu LI#ktag5 A.aon {
	BACKGROUND: url(nav.jpg) -401px -40px
}
#imgmenu LI#ktag6 A {
	WIDTH: 100px
}
#imgmenu LI#ktag6 A:hover {
	BACKGROUND: url(nav.jpg) -501px -40px
}
#imgmenu LI#ktag6 A.aon {
	BACKGROUND: url(nav.jpg) -501px -40px
}
#imgmenu LI#ktag7 A {
	WIDTH: 100px
}
#imgmenu LI#ktag7 A:hover {
	BACKGROUND: url(nav.jpg) -601px -40px
}
#imgmenu LI#ktag7 A.aon {
	BACKGROUND: url(nav.jpg) -601px -40px
}
#imgmenu LI#ktag8 A {
	WIDTH: 100px
}
#imgmenu LI#ktag8 A:hover {
	BACKGROUND: url(nav.jpg) -701px -40px
}
#imgmenu LI#ktag8 A.aon {
	BACKGROUND: url(nav.jpg) -701px -40px
}
#imgmenu LI#ktag9 A {
	WIDTH: 100px
}
#imgmenu LI#ktag9 A:hover {
	BACKGROUND: url(nav.jpg) -801px -40px
}
#imgmenu LI#ktag9 A.aon {
	BACKGROUND: url(nav.jpg) -801px -40px
}
#imgmenu LI#ktag10 A {
	WIDTH: 101px
}
#imgmenu LI#ktag10 A:hover {
	BACKGROUND: url(nav.jpg) right -40px
}
#imgmenu LI#ktag10 A.aon {
	BACKGROUND: url(nav.jpg) right -40px
}
.menu_i1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 7px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 7px
}
.menu_i1 LI {
	BACKGROUND-IMAGE: url(menu_index.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 4px; PADDING-LEFT: 24px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; PADDING-TOP: 0px
}
.menu_i1 A {
	COLOR: #444444
}
.menu_i1 A:hover {
	COLOR: #d61e00; FONT-WEIGHT: bold
}
.menu_i1 .on {
	COLOR: #d61e00; FONT-WEIGHT: bold
}
.menu_i2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 35px; PADDING-TOP: 0px
}
.menu_i2 LI {
	BACKGROUND-IMAGE: url(menu_index3.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 27px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 4px 6px; PADDING-LEFT: 0px; WIDTH: 62px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 27px; PADDING-TOP: 0px
}
.menu_i2 A {
	TEXT-ALIGN: center; DISPLAY: block; COLOR: #444444
}
.menu_i2 A:hover {
	BACKGROUND-IMAGE: url(menu_index03.jpg); BACKGROUND-REPEAT: no-repeat; COLOR: #fff; TEXT-DECORATION: none
}
.menu_i2 .on {
	BACKGROUND-IMAGE: url(menu_index03.jpg); BACKGROUND-REPEAT: no-repeat; COLOR: #fff
}
.menu_i3 {
	BACKGROUND-IMAGE: url(bg_title4.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 16px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 31px; PADDING-TOP: 0px
}
.menu_i3 LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none; MARGIN: 7px 4px 0px 0px; PADDING-LEFT: 0px; WIDTH: 58px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #444444; PADDING-TOP: 0px
}
.menu_i3 .on {
	BACKGROUND-IMAGE: url(bg_menui2.gif); BACKGROUND-REPEAT: no-repeat; COLOR: #444444; FONT-WEIGHT: bold
}
.menu_i4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: right; HEIGHT: 38px; PADDING-TOP: 0px
}
.menu_i4 LI {
	BACKGROUND-IMAGE: url(menu_index3.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 27px; LIST-STYLE-TYPE: none; MARGIN: 0px 6px 0px 0px; PADDING-LEFT: 0px; WIDTH: 62px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 27px; PADDING-TOP: 0px
}
.menu_i4 A {
	TEXT-ALIGN: center; DISPLAY: block; COLOR: #d61e00
}
.menu_i4 A:hover {
	BACKGROUND-IMAGE: url(menu_index03.jpg); BACKGROUND-REPEAT: no-repeat; COLOR: #fff; TEXT-DECORATION: none
}
.menu_i4 .on {
	BACKGROUND-IMAGE: url(menu_index03.jpg); BACKGROUND-REPEAT: no-repeat; COLOR: #fff
}
.title_i1 {
	BACKGROUND-IMAGE: url(bg_title1.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 29px; MARGIN: 0px; PADDING-LEFT: 25px; PADDING-RIGHT: 11px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 29px; COLOR: #d61e00; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.title_i1 A {
	FLOAT: right; COLOR: #686868; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.title_i1 A {
	FLOAT: right; COLOR: #686868; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.title_i2 {
	BACKGROUND-IMAGE: url(bg_title2.jpg); BORDER-BOTTOM: #ffd7bb 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 0px; PADDING-RIGHT: 7px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right 50%; HEIGHT: 28px; COLOR: #444444; PADDING-TOP: 0px
}
.title_i2 .bgoff {
	BACKGROUND-IMAGE: url(bg_taboff.jpg); TEXT-ALIGN: center; WIDTH: 86px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; FLOAT: left; COLOR: #fff; FONT-WEIGHT: bold; MARGIN-RIGHT: 2px
}
.title_i2 .bgon {
	BACKGROUND-IMAGE: url(bg_tabon.jpg); TEXT-ALIGN: center; WIDTH: 86px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; FLOAT: left; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; MARGIN-RIGHT: 2px
}
.title_i2 .bgm {
	BACKGROUND-IMAGE: url(bg_tab.jpg); TEXT-ALIGN: center; WIDTH: 125px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; FLOAT: left; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; MARGIN-RIGHT: 2px
}
.title_i2 A {
	FLOAT: right; COLOR: #e22400
}
.title_i3 {
	BACKGROUND-IMAGE: url(bg_title3.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; MARGIN: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 11px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px; COLOR: #d61e00; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.title_i3 A {
	FLOAT: right; COLOR: #686868; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.title_i3 A {
	FLOAT: right; COLOR: #686868; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.title_i3 .f1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 26px; MARGIN-TOP: 4px; WIDTH: 70px; DISPLAY: block; FLOAT: left; COLOR: #808080; FONT-SIZE: 12px
}
.title_i3 .f01 {
	BACKGROUND-IMAGE: url(bg_f01.gif); TEXT-ALIGN: center; LINE-HEIGHT: 26px; MARGIN-TOP: 4px; WIDTH: 70px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; FLOAT: left; COLOR: #d61e00
}
.title_i4 {
	BACKGROUND-IMAGE: url(bg_title5.jpg); BORDER-BOTTOM: #ffd7bb 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 0px; PADDING-RIGHT: 7px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right 50%; HEIGHT: 28px; COLOR: #444444; PADDING-TOP: 0px
}
.title_i4 .bgon {
	BACKGROUND-IMAGE: url(bg_tabon.jpg); TEXT-ALIGN: center; WIDTH: 86px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; FLOAT: left; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; MARGIN-RIGHT: 2px
}
.title_i4 A {
	FLOAT: right; COLOR: #e22400
}
.postion {
	BACKGROUND-IMAGE: url(bg_postion.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 29px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 23px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 50%; HEIGHT: 29px; PADDING-TOP: 0px
}
.postion .rightwz {
	FLOAT: right; COLOR: #79797a
}
.postion A {
	COLOR: #79797a
}
.postion H1 {
	BACKGROUND-IMAGE: url(bg_left_hsw.jpg); MARGIN: 0px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; COLOR: #fff; FONT-SIZE: 14px
}
.postion H1 SPAN {
	BACKGROUND-IMAGE: url(bg_leftspan.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 29px; MARGIN: 0px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right 50%; FLOAT: left; PADDING-TOP: 0px
}
.postion11 {
	BACKGROUND-IMAGE: url(bg_postion11.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 29px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 23px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 50%; HEIGHT: 29px; PADDING-TOP: 0px
}
.postion11 .rightwz {
	FLOAT: right; COLOR: #79797a
}
.postion11 A {
	COLOR: #79797a
}
.postion11 H1 {
	BACKGROUND-IMAGE: url(bg_left.jpg); MARGIN: 0px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; COLOR: #fff; FONT-SIZE: 14px
}
.postion11 H1 SPAN {
	BACKGROUND-IMAGE: url(bg_leftspan.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 29px; MARGIN: 0px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right 50%; FLOAT: left; PADDING-TOP: 0px
}
.postion2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; HEIGHT: 23px; COLOR: #444444; PADDING-TOP: 14px
}
.postion2 A {
	COLOR: #444444
}
.postion3 {
	BACKGROUND-IMAGE: url(line_1.gif); PADDING-BOTTOM: 0px; MARGIN: 0px 8px; PADDING-LEFT: 7px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% bottom; HEIGHT: 29px; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.box_i13 {
	BORDER-LEFT: #ffc69d 1px solid; BACKGROUND-COLOR: #fefefd; BORDER-RIGHT: #ffc69d 1px solid
}
.box_i1 {
	BORDER-LEFT: #ffc69d 1px solid; BACKGROUND-COLOR: #fefefd; BORDER-RIGHT: #ffc69d 1px solid
}
.box_i1 LI {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: none; PADDING-LEFT: 10px; WIDTH: 210px; PADDING-RIGHT: 10px; FLOAT: left
}
.box_i13 LI {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: none; PADDING-LEFT: 10px; WIDTH: 300px; PADDING-RIGHT: 10px; FLOAT: left
}
.bg_box1 {
	BACKGROUND-IMAGE: url(bg_box1.gif); MARGIN: 0px 0px 0px 8px; WIDTH: 217px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 62px
}
.bg_box1 SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #444444; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.box_i2 {
	BORDER-BOTTOM: #ded7c4 1px dashed; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #666666; PADDING-TOP: 9px
}
.box_i2 H1 {
	MARGIN: 2px 0px; COLOR: #d34a0d; FONT-SIZE: 14px
}
.box_i2 H1 A {
	COLOR: #d34a0d
}
.box_i2 A {
	COLOR: #333333
}
.box_i3 {
	BORDER-LEFT: #ffc9a2 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 0px 0px 0px 7px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #666666; BORDER-RIGHT: #ffc9a2 1px solid; PADDING-TOP: 9px
}
.solid1 {
	BORDER-BOTTOM: #d8dfe7 1px solid; BORDER-LEFT: #d8dfe7 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #f4f9fc; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #45494a; BORDER-TOP: #d8dfe7 1px solid; BORDER-RIGHT: #d8dfe7 1px solid; PADDING-TOP: 0px
}
.clear_1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 0px
}
.close {
	BACKGROUND-IMAGE: url(line_2.gif); TEXT-ALIGN: center; PADDING-BOTTOM: 20px; MARGIN: 0px 9px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% top; PADDING-TOP: 20px
}
.con_1 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; MARGIN: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 4px; COLOR: #444444; PADDING-TOP: 10px
}
.con_1 A {
	COLOR: #d61e00
}
.con_2 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; MARGIN: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 7px; COLOR: #444444; PADDING-TOP: 9px
}
.con_3 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #444444; PADDING-TOP: 10px
}
.con_4 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; MARGIN: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 11px; COLOR: #444444; PADDING-TOP: 8px
}
.con_4 SPAN {
	COLOR: #d61e00; FONT-WEIGHT: bold
}
.con_4 A {
	COLOR: #d61e00; TEXT-DECORATION: underline
}
.con_5 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; MARGIN: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; COLOR: #666666; PADDING-TOP: 7px
}
.con_5 A {
	COLOR: #d61e00
}
.content_news {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 28px; MIN-HEIGHT: 300px; PADDING-LEFT: 15px; PADDING-RIGHT: 16px; HEIGHT: 300px; COLOR: #444444; FONT-SIZE: 14px; PADDING-TOP: 28px
}
.cen {
	BACKGROUND-IMAGE: url(line_1.gif); TEXT-ALIGN: center; PADDING-BOTTOM: 12px; LINE-HEIGHT: 220%; MARGIN: 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% bottom; COLOR: #585858; FONT-SIZE: 14px; PADDING-TOP: 16px
}
.cen .f-red {
	COLOR: #d61e00; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.t_p1 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.t_p2 {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 0px
}
.t_p3 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 3px
}
.t_p3 LI {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: decimal
}
.t_p4 {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.pic_b1 {
	BORDER-BOTTOM: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BORDER-TOP: #d8d8d8 1px solid; BORDER-RIGHT: #d8d8d8 1px solid; PADDING-TOP: 3px
}
.f_blue {
	COLOR: #d61e00
}
.btn_1 {
	BACKGROUND-IMAGE: url(btn_1.gif); BORDER-BOTTOM-STYLE: none; BACKGROUND-COLOR: #555555; BORDER-LEFT-STYLE: none; WIDTH: 34px; BACKGROUND-REPEAT: no-repeat; BORDER-TOP-STYLE: none; HEIGHT: 17px; COLOR: #555555; BORDER-RIGHT-STYLE: none
}
.btn_2 {
	BACKGROUND-IMAGE: url(btn_2.gif); BORDER-BOTTOM-STYLE: none; BACKGROUND-COLOR: #555555; BORDER-LEFT-STYLE: none; WIDTH: 45px; BACKGROUND-REPEAT: no-repeat; BORDER-TOP-STYLE: none; HEIGHT: 21px; BORDER-RIGHT-STYLE: none
}
.btn_3 {
	BACKGROUND-IMAGE: url(btn_3.gif); BORDER-BOTTOM-STYLE: none; BACKGROUND-COLOR: #000000; BORDER-LEFT-STYLE: none; WIDTH: 38px; BACKGROUND-REPEAT: no-repeat; BORDER-TOP-STYLE: none; HEIGHT: 20px; BORDER-RIGHT-STYLE: none
}
.btn_4 {
	BACKGROUND-IMAGE: url(btn_4.gif); BORDER-BOTTOM-STYLE: none; BACKGROUND-COLOR: #000000; BORDER-LEFT-STYLE: none; WIDTH: 49px; BACKGROUND-REPEAT: no-repeat; BORDER-TOP-STYLE: none; HEIGHT: 18px; COLOR: #222; BORDER-RIGHT-STYLE: none
}
.text_input {
	BACKGROUND-IMAGE: url(bg_input.gif); BORDER-BOTTOM: #b8a78b 1px solid; BORDER-LEFT: #b8a78b 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% top; COLOR: #000000; BORDER-TOP: #b8a78b 1px solid; BORDER-RIGHT: #b8a78b 1px solid
}
.select1 {
	BACKGROUND-COLOR: #bebebe; COLOR: #000000
}
.list_1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.list_1 LI {
	BACKGROUND-IMAGE: url(bg_menui.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 30px; WIDTH: 78px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 9px 7px; FLOAT: left; COLOR: #c95c03; PADDING-TOP: 7px
}
.list_1 A {
	COLOR: #444444
}
.list_1 A:hover {
	COLOR: #c30101
}
.list_1 .gray {
	COLOR: #444444
}
.list_2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 9px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 7px
}
.list_2 LI {
	BACKGROUND-IMAGE: url(icon_3.gif); PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 18px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 7px; PADDING-TOP: 0px
}
.list_2 SPAN {
	WIDTH: 64px; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: right; COLOR: #888888; FONT-SIZE: 11px
}
.list_2 A {
	COLOR: #444444
}
.list_2 A:hover {
	COLOR: #c30101
}
.list_3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 13px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.list_3 LI {
	BACKGROUND-IMAGE: url(icon_3.gif); PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 18px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 7px; PADDING-TOP: 0px
}
.list_3 SPAN {
	WIDTH: 64px; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: right; COLOR: #888888; FONT-SIZE: 11px
}
.list_3 A {
	COLOR: #444444
}
.list_3 A:hover {
	COLOR: #c30101
}
.list_4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 13px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.list_4 LI {
	BACKGROUND-IMAGE: url(icon_3.gif); PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 18px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 7px; PADDING-TOP: 0px
}
.list_4 SPAN {
	WIDTH: 64px; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: right; COLOR: #888888; FONT-SIZE: 11px
}
.list_4 A {
	COLOR: #444444
}
.list_4 A:hover {
	COLOR: #c30101
}
.list_5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 12px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.list_5 LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.list_5 A {
	COLOR: #444444
}
.list_6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 17px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.list_6 LI {
	BACKGROUND-IMAGE: url(arrow_2.gif); PADDING-BOTTOM: 0px; LINE-HEIGHT: 29px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 11px; WIDTH: 60px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 11px; FLOAT: left; PADDING-TOP: 0px
}
.list_6 A {
	COLOR: #444444
}
.list_7 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.list_7 LI {
	BACKGROUND-IMAGE: url(bg_menui3.gif); TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 29px; LIST-STYLE-TYPE: none; MARGIN: 9px 0px 0px 4px; PADDING-LEFT: 0px; WIDTH: 79px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; PADDING-TOP: 0px
}
.list_7 A {
	COLOR: #444444
}
.list_8 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 7px
}
.list_8 LI {
	BACKGROUND-IMAGE: url(icon_3.gif); PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 17px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 7px; PADDING-TOP: 0px
}
.list_8 A {
	COLOR: #444444
}
.list_8 A:hover {
	COLOR: #c30101
}
.list_9 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 9px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 8px
}
.list_9 LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #d61e00; PADDING-TOP: 0px
}
.list_9 A {
	COLOR: #444444
}
.list_9 A:hover {
	COLOR: #c30101
}
.list_news {
	BACKGROUND-IMAGE: url(bg_list.gif); PADDING-BOTTOM: 0px; MARGIN: 7px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat; BORDER-TOP: #eeeeee 1px solid; PADDING-TOP: 0px
}
.list_news LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 11px; PADDING-RIGHT: 0px; COLOR: #d61e00; PADDING-TOP: 0px
}
.list_news SPAN {
	WIDTH: 81px; FLOAT: right; COLOR: #555555
}
.list_news A {
	COLOR: #444444
}
.list_news A:hover {
	COLOR: #c30101
}
.list_photo {
	PADDING-BOTTOM: 0px; MARGIN: 14px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.list_photo LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 6px; WIDTH: 177px; PADDING-RIGHT: 6px; FLOAT: left; PADDING-TOP: 0px
}
.list_photo A {
	COLOR: #444444
}
.list_photo .bgpic {
	BACKGROUND-IMAGE: url(bg_pic.gif); BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 12px; HEIGHT: 111px; PADDING-TOP: 4px
}
.list_photo2 {
	PADDING-BOTTOM: 0px; MARGIN: 20px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.list_photo2 LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 6px; WIDTH: 177px; PADDING-RIGHT: 6px; FLOAT: left; HEIGHT: 160px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.list_photo2 A {
	COLOR: #444444
}
.list_photo2 .bgpic {
	BACKGROUND-IMAGE: url(bg_pic.gif); BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 12px; HEIGHT: 111px; PADDING-TOP: 4px
}
.bg_bottom {
	BACKGROUND-IMAGE: url(bg_bottom.jpg); TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 35px; MARGIN: 6px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 35px; COLOR: #fff; PADDING-TOP: 0px
}
.bg_bottom A {
	COLOR: #fff
}
.bottom {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; LINE-HEIGHT: 23px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #444444; PADDING-TOP: 10px
}
.bottom A {
	COLOR: #444444
}
.bottom2 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 12px; LINE-HEIGHT: 23px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #444444; BORDER-TOP: #2782c4 3px solid; PADDING-TOP: 15px
}
.bottom2 A {
	COLOR: #444444
}
#MainPromotionBanner {
	MARGIN: 7px 0px 0px; WIDTH: 282px; HEIGHT: 245px
}
#MainPromotionBanner #SlidePlayer {
	POSITION: relative; MARGIN: 0px auto
}
#MainPromotionBanner .Slides {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 245px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#MainPromotionBanner .Slides LI {
	WIDTH: 282px; FLOAT: left; HEIGHT: 245px
}
#MainPromotionBanner .Slides IMG {
	BORDER-RIGHT-WIDTH: 0px; WIDTH: 282px; DISPLAY: block; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 199px; BORDER-LEFT-WIDTH: 0px
}
#MainPromotionBanner .SlideTriggers {
	Z-INDEX: 10; POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 25px; RIGHT: 0px; PADDING-TOP: 0px; TOP: 201px
}
#MainPromotionBanner .SlideTriggers LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 15px; MARGIN: 3px 1px 0px 0px; WIDTH: 45px; DISPLAY: inline; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(slide_trigger.gif) no-repeat center center; FLOAT: left; HEIGHT: 15px; COLOR: #444444; OVERFLOW: hidden; CURSOR: pointer
}
#MainPromotionBanner .SlideTriggers LI.Current {
	TEXT-ALIGN: center; LINE-HEIGHT: 17px; MARGIN: 0px 1px 0px 0px; WIDTH: 45px; BACKGROUND: url(slide_trigger2.gif) no-repeat center center; HEIGHT: 17px; COLOR: #fff; OVERFLOW: hidden; CURSOR: pointer
}
.mainbg {
	WIDTH: 100%; BACKGROUND: url(bg_3.jpg)
}
.top_banner {
	MARGIN-TOP: -5px
}
.my_img1 {
	MARGIN: 5px 0px 0px 2px
}
.mybig_pic {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.list_2my01 {
	MARGIN: 8px 0px 0px
}
.list_2my01 LI {
	MARGIN: 0px 13px; WIDTH: 95px; FLOAT: left
}
.title_i7 .f2my01 {
	FLOAT: right; MARGIN-RIGHT: 15px
}
.list_i2_li {
	LINE-HEIGHT: 35px; WIDTH: 82px; FONT-WEIGHT: bold
}
.gg512 {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; MARGIN: 6px auto; WIDTH: 404px; HEIGHT: 66px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.longshangfc {
	TEXT-ALIGN: center; MARGIN: 4px; WIDTH: 88px; FLOAT: left
}
.longshangfc IMG {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; WIDTH: 80px; PADDING-RIGHT: 3px; HEIGHT: 108px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 3px
}
.longshangfc2 {
	TEXT-ALIGN: center; MARGIN: 4px; WIDTH: 118px; FLOAT: left
}
.longshangfc2 IMG {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; WIDTH: 110px; PADDING-RIGHT: 3px; HEIGHT: 37px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 3px
}
.longshangfc3 {
	TEXT-ALIGN: center; MARGIN: 10px; WIDTH: 88px; FLOAT: left
}
.longshangfc3 IMG {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; WIDTH: 80px; PADDING-RIGHT: 3px; HEIGHT: 108px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 3px
}
.lsfg {
	MARGIN: 6px auto; WIDTH: 756px; HEIGHT: 118px !important; OVERFLOW: hidden
}
